div#main_menu, div#main_menu ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	z-index: 99;
}

div#main_menu ul {
	overflow: hidden;
}

div#main_menu a {
	display: block;
}

	div#main_menu ul li ul li a {
		
	}
		
	div#main_menu ul li a {
		_float: left;
	}

div#main_menu ul li { /* all list items */
	float: left;
	/* width: 10em; /* width needed or else Opera goes nuts */
}

div#main_menu ul li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

div#main_menu ul li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}

div#main_menu ul li:hover ul ul, 
#main_menu li.sfhover ul ul {
	left: -999em;
}

div#main_menu ul li:hover ul, #main_menu li li:hover ul, #main_menu li.sfhover ul, #main_menu li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}


/* Style */

div#main_menu ul li {

}

div#main_menu ul li a, div#main_menu ul li span{
	height: 16px;
	line-height: 16px;
	float: left;
	padding-right: 25px;
	color: #ffffff;
	font-size: 14px; 
	letter-spacing: 1px; 
	text-transform: uppercase;
	display: block;
	font-family:  'Verdana' ;
	font-weight: 100;
	font-size: 10px;	
	letter-spacing: 4px;
}

div#main_menu ul li span{
	color: #c4b444;
}


div#main_menu ul li a:hover, 
div#main_menu ul li a.current {
	color: #c4b444;
}

/* Top level menu */

div#main_menu ul li a {

}	

div#main_menu ul li a:hover, div#main_menu ul li a.current, div#main_menu ul li:hover a {
	color: #c4b444;
}

	/* These will work to setup proper "borders" on the first and last elements in the list */
	div#main_menu ul > li:first-child > a:hover, div#main_menu ul > li:first-child > a.current, div#main_menu ul > li:first-child:hover > a {

	}
	div#main_menu ul > li:last-child > a:hover, div#main_menu ul > li:last-child > a.current {

	}


/* Sub level menu */

div#main_menu ul li ul {
	width: 250px;
	margin: 31px 0 0 0;
	padding: 10px 0;
	background: #eeeeee;
}

	div#main_menu ul li:first-child ul {

	}

div#main_menu ul ul li {
	
}

div#main_menu ul li ul li a {
	color: #5EB13E !important;
	font-size: 13px;
	line-height: 20px;
	height: 20px;
	text-align: left;
	font-weight: normal !important;
	width: 250px;
}

div#main_menu ul ul li a:hover {
	color: #222222 !important;
}